%--------
%Fluid Properties
%-------
%1ATM
%-------
viscG=0.00001797408913;%kg/(m-sec),Air
%viscG=0.00001063102081;%kg/(m-sec), Natural Gas
%viscG=0.00001458889437;%kg/(m-sec),SF6
rhoL=998.8027344;%kg/m3 ,Water
%rhoL=756.9100342;%kg/m3 ,Oil
%rhoL=796;%kg/m3 ,Exxol D80
rhoG=1.224846482;%kg/m3 , Air
%rhoG=0.7396171093;%kg/m3 , Natural Gas
%rhoG=6.256990433;%kg/m3 , SF6
%-------
%6 Bar
%-------
%viscG=0.00001797408913;%kg/(m-sec),Air
%viscG=0.00001063102081;%kg/(m-sec), Natural Gas
%rhoL=998.7849731;%kg/m3 ,Water
%rhoL=757.2796631;%kg/m3 ,Oil
%rhoG=7.283519745;%kg/m3 , Air
%rhoG=4.448032379;%kg/m3 , Natural Gas
%-------
%80 Bar
%-------
%viscG=0.00001797408913;%kg/(m-sec),Air
%viscG=0.00001063102081;%kg/(m-sec), Natural Gas
%rhoL=998.7980347;%kg/m3 ,Water
%rhoL=762.6702881;%kg/m3 ,Oil
%rhoG=100.6383209;%kg/m3 , Air
%rhoG=73.5552597;%kg/m3 , Natural Gas
%--------
%Mesh properties
%-------
RELrho=10;          %relative density in precent
height=0.08;        % Meshpad height in meters
radius=0.0415;      % radius of meshpad in meters
K=0.5;              % K-factor in m/s
Cp=131.3089;        %From factor, Found by curvefitting
Kp=9.4017*(10^-8);  %Permeability,Found by curvefitting
f=20;               %mesh spin in Hz
Dp=1*10^(-6);       %droplet diameter for calculation of efficiency in meters
[eff,deltaP,X]=Body(viscG,rhoL,rhoG,K,Dp,RELrho,Cp,Kp,radius,height,f);